pydantic>=1.10.7
pydantic-settings==2.6.0
epc-api-python==1.0.2
numpy==2.1.2
pandas==2.2.3
pytz==2024.2
tzdata==2023.3
tqdm
mypy
fuzzywuzzy
python-Levenshtein
dbfread
pyproj
pint
geopandas
mip
seaborn
statsmodels
scikit-learn
pyspellchecker
textblob
boto3
pyarrow
msgpack==1.1.0


